.main-map{position:relative;}
.map-overlay{display:none;}
#map{width:100%;}

.gm-style-iw,
.gm-style-iw-d{padding: 0 !important;border-radius: 0 !important;margin:0 !important;display:block;overflow:hidden !important;}
.gm-style .gm-style-iw-c { border-radius:20px 0 0 20px !important; transform: translate3d(-120%, -30%, 0); -webkit-box-orient: horizontal; }
.map-marker {padding: 25px 0 15px 20px;border-right:6px solid #684682; width:325px;}
.map-marker strong{ display: block; color:#684682; font-size: 20px; font-style: normal; font-weight: 600; line-height: 22px; min-height: 30px; padding-right: 30px; }
#site-content .map-marker p { color: #306a6c; font-size: 15px; font-style: normal; font-weight: 300; line-height: 19px; }

.map-marker p a { padding: 13px 25px; min-width: auto; background: #FFD51E; border-radius: 1000px; color: #684682 !important; font-size: 14px; font-weight: 500; line-height: 16px; letter-spacing: .28px; text-transform: uppercase; text-decoration: none; }


.map-marker p a:hover { background: #91c3ba; text-decoration:none !important; }
.map-marker p:last-of-type{padding:0;}
.gm-style-iw-chr { display: flex; overflow: visible; position: absolute; right: 0; }
.gm-style .gm-style-iw-tc { height: 11px; position: relative; top: 50%; width: 25px; left: -75px; transform: translateY(0px); filter:none; }
.gm-style .gm-style-iw-tc:after { background: #684682 !important; -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0); clip-path: polygon(0 0, 50% 100%, 100% 0); content: ""; height: 17px; left: 0; position: absolute; top: 30px; width: 34px; transform: rotate(-90deg); }

.gm-style img {max-width:70px; transition:all .25s ease-in-out; width:100%; }
.gm-style img.is-active {max-width:80px;}

@media(max-width:1000px){
	.gm-style .gm-style-iw-c { border-radius:20px 0 0 20px !important; transform: translate3d(-50%,-100%,0); -webkit-box-orient: vertical; }

	.gm-style .gm-style-iw-c { transform: translate3d(-50%, -55%, 0); }
	.gm-style .gm-style-iw-tc:after {content:none;}
	.gm-style .gm-style-iw-d { max-height: 176px; }
	.map-marker {width: 285px; padding: 13px 0 8px 20px;}
	.map-marker strong {font-size:16px;}
	.map-marker p a {font-size: 12px;padding: 6px 15px;}
	#site-content .map-marker p {font-size: 11px !important;line-height: 15px; margin: 0 0 5px;}
	.gm-style img {padding:0 !important; max-width:50px;}
	.gm-style img.is-active { max-width: 50px; }
}